Wsparcie » Instalacja » po instalacji błąd!

  • melivi

    (@melivi)


    Otóż po zainstalowaniu spolszczonej wersji (i nie tylko bo instalowałem też zwykłą) pojawia mi się często:

    Warning: curl_init() has been disabled for security reasons in /home/freehost/m/e/melivi/www/wp-includes/http.php on line 1239

    w różnych miejscach np: przy wchodzeniu na strone lub w Odnośniki do blogu lub Wtyczki.

    hosting to lua.pl

    nie mam pojęcia jak się tego pozbyć

Viewing 1 replies (of 1 total)
  • ospiotr

    (@ospiotr)

    Chyba nic z tym nie zrobisz, masz na serwerze zablokowane połączenia wychodzące. Takie już są uroki darmowych serwerów.

Viewing 1 replies (of 1 total)
  • The topic ‘po instalacji błąd!’ is closed to new replies.